@import "../../../../../global.scss" ;

.container{
    margin-left: 10%; 
    margin-bottom: 10%;


}

.labell{
    background-color: $Teal;
    color:$White;
    margin-top: 80px;
    line-height: 50px;
    width:200px;
    text-align: center;
    
}

.table{
    width:60%;

}
.table > td{
 
    padding:8px;
   

}
.tablerow{
    // border: 1px solid #989898;
    box-shadow: 3px 3px 10px $Gray;
    margin-bottom: 5px;
    line-height: 40px;
    // margin-left: 10px;
    text-align: center;; 
}

.fontColor{
    color:red;
    font-size:small;
    text-align: left;
    padding: 5px;
}

.table1{
    margin-top: 10px;
    width:90%;
   
}
.table1 > td{
    padding:10px;
   
}
// .tableHeader{
//     margin-left:10px;

// }
.sidebar{
    float:left;
    position:relative;
    // display:flex;
    // justify-content: center;
    // align-items: center;
    margin-top: 50px;
    height: 450px;
    width:250px;
    background-color: #cce6ff;
}
.sidebartext{
    position: absolute;
    top:30px; 
    text-align: center;
}
.lists{
    position: absolute;
    top: 80px;
    list-style-type:none;
}
.sidebartext1{
    position: absolute;
    top: 314px;
    text-align: center;
    padding: 15px;
}

.sidebarbtn{
    margin-top: 10px;
    background-color: $Teal;
    color: #fff;
    text-align: left;
    border: none;
    width: 100%;
    padding: 6px;
}

.cuttombtn{
    position: absolute;
    top: 391px;
    left: 37px;
    line-height: 30px;
    width: 170px;
    background-color: #c3d422;
    border: none;
}
.bodypart{
    overflow: hidden;
    // display:flex;
    height:auto;
    width:100%
}

.graph{
    margin-left:50px;
    margin-top: 50px;
    float:left;
    height:500px;
    width:auto;
    // background-color: yellow;

}

.fontMargin{
    margin-left: 10px !important;
    margin-right:10px;
}

.tabledata{
    font-size:small;
    text-align: left;
    padding: 5px;
}
// button.style-module--sidebarbtn--10DE- path{
//     stroke:white !important;
// }
// .myclass > path{
//     // font-size: 35px;
//     stroke:white;
// }
